Mercury API
Gen2..::.IDS..::.SL900A..::.StartLog Constructor (startTime, passwordLevel, password)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.StartLog ► Gen2..::.IDS..::.SL900A..::.StartLog(DateTime, Gen2..::.IDS..::.SL900A..::.Level, UInt32)
Create Start Log tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public StartLog(
    	DateTime startTime,
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	uint password
    )

    Public Sub New ( _
    	startTime As DateTime, _
    	passwordLevel As Gen2..::.IDS..::.SL900A..::.Level, _
    	password As UInteger _
    )

    public:
    StartLog(
    	DateTime startTime,
    	Gen2..::.IDS..::.SL900A..::.Level passwordLevel,
    	unsigned int password
    )

Parameters

startTime (DateTime)
  Starting time

passwordLevel (Gen2..::.IDS..::.SL900A..::.Level)
  Password level

password (UInt32)
  Password

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)